/* Blog stuff */
#primary {
    max-width: 1230px;
    margin: 0 auto;
}
.error-404 {
    font-size: 130%;
    padding:20px 10px;
}
/* ------------------ */

.site-content {
  background-color: #f6f6f6;
}
.content-area {
   background-color:#fff; 
}
p:before {
    content: "";
    width: 8em;
    display: block;
    overflow: hidden
}
.control-group.info > label,
.control-group.info .help-block,
.control-group.info .help-inline {
    color: #3a87ad
}
input:focus:required:invalid,
textarea:focus:required:invalid,
select:focus:required:invalid {
    color: #b94a48;
    border-color: #ee5f5b
}
div.ow-form__group label {
    display:block;
    font-size:16px;
    font-weight:normal;
    font-family:arial;
    line-height:22px;
    margin-bottom:5px;
}
.ow-form__group label input[type=checkbox], .ow-form__group label input[type=radio] {
    margin-left: 4px;
}
.ow-form__group label input[type=checkbox]+span, .ow-form__group label input[type=radio]+span {
    position: relative;
    top: 0px;
    display: inline-block;
    margin-left: 6px;
}
div.uk-top { 
    margin-top:0;
    padding-top:0;
}
@media (max-width:1229px) {
    div.uk-top {
        margin-top:0px;
    }
}

.ow-a-spot__content {
    z-index:8;
}
.ow-block--primary .ow-block__heading:first-of-type {
    margin-top:0;
}
h2 {
    font-family: 'knowledge_light';
    font-size: 32px;
    line-height: 34px;
    color: #555;
}
.ow-block:after {
    margin-left:0;
    width:100%;
}
.ow-callout__heading, .ow-heading--underline, .ow-quicklinks__heading {
    padding-bottom: 18px;
    border-bottom: 4px solid #e9e9e9;
}
a:hover.ow-heading { 
    color:#212121;
    text-decoration: underline;
}
.ow-scroll-top {
    margin-top:20px;
    padding-top:30px;
}

.ow-callout__title {
    margin-top: 11px;
}

/*-- Template layout styles (28/11/2017)-- */
.carousel-arrow {position:absolute;left:30%;top:40%;font-size:50px;font-weight:bold;}
.tab-margins {margin:0 -15px -30px -15px;}
.carousel-indicators .active
{ vertical-align:top; 
  margin-top:5px; }
  div.modal-header { border:0; }
div.item p { padding:5px 10px 1px 10px; }
@media (min-width: 798px) {
  div#myModal div.modal-dialog {
    width:100%;
    max-width: 1000px;
    margin: 30px auto; 
    }
}
.main-menu-bar {
    border-bottom: 0;
}

.vertical-display, #accordion {
    display:none;
}
.orangecircle {
    -moz-border-radius: 100px;
    border-radius: 100px;
    background: #FA6400;
    margin: 0 30px;
    padding: 5px;
    width:15px;
    height:15px;
}
.bigcircle {
    -moz-border-radius: 100px;
    border-radius: 100px;
    margin: 0 30px;
    padding: 5px;
    width:200px;
    height:200px;
}
.bigorangecircle {
    position:relative;
    background: #FA6400;
    margin-left:0px;
    z-index:20;
}
.bigwhitecircle {
    position:relative;
    background: #fff;
    margin-top:-160px;
    margin-left:170px;
    z-index:10;
}
.bigorangecircle p, .bigorangecircle span {
    color: #fff;
}
.bigwhitecircle p, .bigwhitecircle span {
    color: #FA6400;
}
.bigcircle p {
    font-size:15px;
    line-height:18px;
    font-weight:bold;
    text-align:center;
    padding:0;
    margin:0;
}
.bigcircle span {
    font-weight:bold;
    font-size:70px;
    text-align:center;
    display:block;
    padding-top:25px;
}
.greycircle {
    color: #666;
    font-size:14px;
    line-height:18px;
    margin-left:0;
    white-space:nowrap;
}
.greycircle span {
    border:0px solid #ff9100;
    color:#ff9100;
    margin:2px 10px;
    padding:0 5px;
    display:inline-block;
    width:25px;
}
div div.centre {
    text-align: center;
    padding:10px 5px;
    height:40px;
    width:15%;
}
div div.product-centre {
    padding:10px 0;
    height:40px;
    width:25%;
    font-size:20px;
}
div div.first-heading-centre {
    width:25%;
}
div div.heading-centre {
    width:15%;
}
h4.ow-heading {
   font-weight:700;
   line-height:10px;
   border:0;
   margin-top:20px;
}
.perfect-pack {
     margin-top:100px;
     margin-bottom:20px;
     vertical-align:middle;
}
.panel-body {
    padding:15px 15px 15px 0;
    margin-left:-10px;
}
.panel-heading {
    background:#fff;
}
div div.link-text {
    font-size:14px;
    margin-top:-20px;
}
#footer { width:100%;
        padding:0 30px;  }
.tr-SiteFooterNavItem-link {
    font-size: 1.4rem;
}
/*----- Tabs ----- */
ul.tabs a { width:100%; max-width:33%; text-align:center; padding-left:10px; padding-right:10px; }
ul.tabs a.active { width:100%; max-width:34%; text-align:center; padding-left:10px; padding-right:10px; border-bottom: 1px solid #e1e1e1;  }


/* --- homepage --- */
#homepage.ow-a-spot {
    background-position: 94%;
    height: auto;
    padding-top: 35px;
    padding-bottom: 0; }
    @media (min-width: 768px) {
      #homepage.ow-a-spot:before {
        background: linear-gradient(to right, rgba(0, 0, 0, 0.5) 0, transparent 75%), linear-gradient(to top, rgba(0, 0, 0, 0.5) 0, transparent 50%); } }
    @media (min-width: 768px) {
      #homepage.ow-a-spot {
        padding-top: 90px;
        background-position: 88%; } }
    @media (min-width: 992px) {
      #homepage.ow-a-spot {
        padding-top: 88px; } }
    @media (min-width: 768px) {
      #homepage.ow-a-spot__content {
        width: 52%; } }
    #homepage.ow-a-spot__heading {
      line-height: 25px; }
      @media (min-width: 768px) {
        #homepage.ow-a-spot__heading {
          line-height: 29px; } }
      @media (min-width: 992px) {
        #homepage.ow-a-spot__heading {
          line-height: 34px; } }
      @media (min-width: 1200px) {
        #homepage.ow-a-spot__heading {
          line-height: 42px; } }
    #homepage.ow-a-spot__sub-heading {
      line-height: 23px;
      margin-left: 0 !important;
      margin-top: 17px !important;
      width: 100%; }
      @media (min-width: 768px) {
        #homepage.ow-a-spot__sub-heading {
          line-height: 24px;
          margin-top: 15px !important;
          width: 96%; } }
      @media (min-width: 992px) {
        #homepage.ow-a-spot__sub-heading {
          line-height: 28px;
          margin-top: 15px !important; } }
      @media (min-width: 1200px) {
        #homepage.ow-a-spot__sub-heading {
          margin-top: 11px !important; } }

  .hero__industries {
    position: relative;
    margin-top: 75px; }
    @media (min-width: 768px) {
      .hero__industries {
        margin-top: 8px; } }
    @media (min-width: 992px) {
      .hero__industries {
        margin-top: 41px;
        width: 66.66%;
        padding-right: 9px; } }
    .hero__industries h4 {
      text-transform: uppercase;
      font-size: 12px;
      color: #fff;
      padding-bottom: 8px;
      margin-bottom: 13px !important;
      border-bottom: 1px solid #ccc; }
    .hero__industries ul {
      color: #fff;
      font-size: 14px;
      line-height: 19px;
      font-weight: bold;
      list-style: none;
      margin: initial; }
      @media (min-width: 768px) {
        .hero__industries ul {
          display: table;
          table-layout: fixed;
          width: 100%; } }
    .hero__industries li {
      display: inline-block;
      width: 49%;
      padding: 7px 0; }
      @media (min-width: 768px) {
        .hero__industries li {
          display: table-cell;
          vertical-align: top;
          padding-right: 34px;
          padding-bottom: 5px; } }
      .hero__industries li a {
        display: inline-block;
        color: #fff; }
        .hero__industries li a:before {
          content: '';
          background-image: url(/wp-content/landingpages/trta-homepage/images/industry-icons.svg);
          background-size: 170px 34px;
          width: 34px;
          height: 34px;
          margin-top: 5px;
          margin-bottom: 9px; }
          @media (min-width: 768px) {
            .hero__industries li a:before {
              display: block; } }
        .hero__industries li a:hover {
          text-decoration: underline; }
      .lt-ie9 .hero__industries li:before {
        background-image: url(/wp-content/landingpages/trta-homepage/images/industry-icons.png); }
    @media (min-width: 992px) {
      .hero__industries--accounting-firms {
        padding-right: 2px; } }
    .hero__industries--accounting-firms:before {
      background-position: 0 0; }
    .hero__industries--corporations:before {
      background-position: -34px 0; }
    .hero__industries--financial-institutions:before {
      background-position: -68px 0; }
    .hero__industries--governments:before {
      background-position: -102px 0; }
    .hero__industries--law-firms:before {
      background-position: -136px 0; }

  .answers {
    margin-top: 17px; }
    @media (min-width: 992px) {
      .answers {
        background: #f6f6f6;
        margin-top: -180px;
        padding: 21px 15px 15px; } }
    @media (min-width: 1200px) {
      .answers {
        margin-top: -200px; } }
    @media (min-width: 992px) {
      .answers h2 {
        margin-bottom: 17px !important; } }
    .answers a .ow-link {
      color: #555 !important; }

@media (max-width: 979px) and (min-width: 768px) {
.container {
    width: 100%; }
}
.siteHeader-submenu-contentLink {
    font-size: 16px;
}
.siteHeader-logoImage {
     background-image: url(/wp-content/images/tr_h_lg_rgb_ps.svg);
	 height:28px;
}
.tr-GlobalFooter-logoInner {
	 background-image: url(/wp-content/images/tr_h_lg_rgb_rv.svg);
     height: 23px;
}
.tr-GlobalFooter-logo {
	 padding-top:20px;
	 padding-bottom:20px;
}
ul.tr-GlobalFooter-items {
    padding: 10px 0;
}
ol, ul {
    list-style: none;
    margin-bottom: 0;
    margin-left: 0;
    margin-right: 0;
    margin-top: 0;
    padding-bottom: 0;
    padding-left: 0;
    padding-right: 0;
    padding-top: 0;
}
.ow-block ul {
    list-style-type: disc;
}
section ul {
    list-style-type: disc;
    padding-left: 20px;
}
.ow-a-spot__cta:visited, .ow-btn--primary:visited {
    color: #fff;
}
@media (min-width: 48em) {
  .tr-SiteFooter-inner {
    width: 110rem;
  }
  .tr-GlobalFooter-inner {
    display: -ms-flexbox;
    display: flex;
    width: 110rem;
  }
  .tr-SiteFooterNavList {
    margin-left: 1rem;
    margin-right: 1.rem;
    max-width: 30rem;
  }
  .tr-SiteFooterNavItem-link {
    font-size: 16px;
    font-size: 1.4rem;
    font-weight: 300;
    height: 100%;
  }
}
.u-typographySmallCaps {
    font-size: 16px;
    font-size: 1.2rem;
}
.tr-GlobalFooter-logoInner {
    background-size: 15rem;
    height: 23px;
    height: 2.3rem;
    width: 157px;
    width: 15rem;
}
.tr-GlobalFooterItem-inner {
    font-size: 14px;
    font-size: 1.4rem;
}
.tr-SearchInput-input {
    font-size: 1.8rem;
}

.tr-GlobalFooterItem {
    color: rgb(175, 175, 175);
    font-size: 14px;
}
.tr-SearchInput-box {
    height: 5.5rem;
    width: 45rem;
}
.tr-SearchInput-icon {
    height: 1.3rem;
    width: 1.3rem;
}
@media (min-width: 48em) {
  .tr-SiteFooter-searchInner {
    margin-bottom: 3rem;
    margin-top: 3rem;
    max-width: 45rem;
  }
}
.modal-backdrop, .modal-backdrop.fade.in {
    z-index: 1000;
}
.siteHeader-menuLabel, .siteHeader-submenu-contentListItem a:visited, .siteHeader-submenu-contentListItem a:focus,
.siteHeader-bu a:visited, .siteHeader-bu a:focus {
    color:#404040;
    text-decoration:none;
}

.globalHeader-dropdown--fullWidth {
    left: 18px;
    right: 0;
    max-width:600px;
}
.siteHeader-submenu .siteHeader-menuLabel {
    font-weight: 400;
}
.siteHeader-submenu .siteHeader-menuLink {
    padding-left: 36px;
}
.siteHeader-submenu .siteHeader-menuLink:hover {
    border-left: 0px solid #fff;
    padding-left: 36px;
    padding-top: 0;
    font-weight: 400;
}
.siteHeader-submenu .siteHeader-menuLink.isActive, .siteHeader-submenu .siteHeader-menuLink.isDefault {
    border-left: 4px solid #FA6400;
    padding-left: 36px;
    padding-top: 0;
    font-weight: 400;
}
.siteHeader-submenu .siteHeader-menuLink.isActive .siteHeader-menuLabel, .siteHeader-submenu .siteHeader-menuLink.isDefault .siteHeader-menuLabel, .siteHeader-submenu .siteHeader-menuLink:hover .siteHeader-menuLabel {
    font-weight: 400;
}
.siteHeader-submenu .siteHeader-menuLink:hover {
    padding-right: 30px;
}
.ow-a-spot__cta,.ow-btn--primary{ background:#FA6400;}
.ow-text-primary{ color:#FA6400!important}
.ow-a-spot__cta:hover, .ow-btn--primary:hover{ background:#FA6400;}
.ow-blockquote--featured{ border-left:8px solid #FA6400;}
.ow-quicklinks--hero .ow-quicklinks__heading{ background-color:#FA6400;}

[type=search] {
    -webkit-appearance: textfield;
    outline-offset: -2px;
}

@media (min-width: 48em)
.tr-SearchInput-input {
    font-size: 1rem;
}
.tr-SearchInput-input {
    -ms-flex-positive: 1;
    -webkit-box-flex: 1;
    background-color: rgba(0,0,0,0);
    border: none;
    color: #404040;
    flex-grow: 1;
    font-family: Knowledge2017,Helvetica Neue,Arial;
    outline: none;
    padding-bottom: 1.125rem;
    padding-left: 1.125rem;
    padding-top: 1.125rem;
}
button, input {
    overflow: visible;
}
.tr-SearchInput-box {
   float:right;
   max-width:350px;
   }

/* ------------------ */
/*--- Blogs ---*/
.post-preview .description header .meta {
    font-size: 120%;
}
.post-preview .description section p, .post-preview .description section .checkpoint .related h5, .checkpoint .related .post-preview .description section h5 {
    margin-bottom: 0;
}

article.post section h3 {
    font-size:24px;
    font-weight:600;
    padding-top:10px;
    display:block;
}

article.post section h3 strong {
    font-size:18px;
    font-weight:700;
    padding-top:10px;
    display:block;
}

article.post section strong {
    font-size:18px;
    font-weight:700;
}

article.post section h4 {
    font-size:22px;
    font-weight:600;
    padding-top:10px;
    display:block;
}

article.post section h2 {
    padding-top:20px;
    display:block;
}